[users] Confused about outdated ClamAV engine

Kai Schaetzl maillists at conactive.com
Mon Nov 29 13:48:11 CET 2010


> is the following message correct for the moment,

yes

> has rpmforge no newer
> versions of clamav?

no, it has.

There is something wrong with your yum, forgot to enable rpmforge?

Kai

-- 
Get your web at Conactive Internet Services: http://www.conactive.com






More information about the users mailing list